body {
    background-color: linen;
    text-align: center;
}
h3 {

    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: darkred;
    border: #E09D9D;
    border width: 2px;
    border-style: solid;
    border-radius: 5px;
}
p {
    text-align: center;  
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

h1 {
  color: maroon;
}
img {
    margin-top: 0px;
}
